From: "Kaeiara B. Delfino" <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Thu, 13 Nov 2014 07:46:49 +0530 (IST)

Sir, 

I am aware that I have re-queued the tickets. When my shift started as much as possible I took tickets as many as I can. The reason why I re-queued those tickets as I am running out of time. I wasn't able to resolved before my shift end, and to be honest these days I am not feeling well so I am eagerly want to go home early as possible. Been doing my best to work well and provide high #'s of prod but that I cannot assure as you know I am also handling calls(Secure/SDS/InboundBLX/OutboundBLX). I need to manage my 8hours shift. May I ask if zero return tickets at end of shift is implemented only to me?(don't get me wrong). Anyway, will try to make it happen.. Btw, I am not aware of LP SC this is new to me. I have attached both AE & LP anyway.. 

My apologies.